Aller au contenu

/api/v1/entries (POST)

POST
/api/v1/entries
curl --request POST \
--url https://example.com/api/v1/entries \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "projectId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "taskId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "description": "example", "startedAt": "2026-04-15T12:00:00Z", "stoppedAt": "2026-04-15T12:00:00Z", "tagIds": [ "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" ], "isBillable": true }'
Media type application/json
object
id
string format: uuid
nullable
projectId
string format: uuid
nullable
taskId
string format: uuid
nullable
description
string
nullable
startedAt
string format: date-time
stoppedAt
string format: date-time
tagIds
Array<string>
nullable
isBillable
boolean
nullable
Example generated
{
"id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0",
"projectId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0",
"taskId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0",
"description": "example",
"startedAt": "2026-04-15T12:00:00Z",
"stoppedAt": "2026-04-15T12:00:00Z",
"tagIds": [
"2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"
],
"isBillable": true
}

OK